@charset "utf-8";
/**CSS Document DY**/
/**share**/
*,body,html,h1,h2,h3,h4,h5,h6,div,p,span,a,img,input,dl,dt,dd,ul,ol,li,table,tr,td{margin:0;padding:0;border:0;outline:none;text-decoration:none;font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;font-size:12px;color:#666;font-weight:100;line-height:24px;}
li{list-style:none;}
body{background:#fff;width:100%;}
	
/**clean float**/
.clearfix{clear:both;zoom:1;_zoom:1;}
.clearfix:after{clear:both;height:0;visibility:hidden;display:block;content:"";}

/**float**/
.fl{float:left;}
.fr{float:right;}
.tac{text-align:center;}
.oh{overflow:hidden;}
.within{width:980px;margin:0 auto;}

.top{height:80px;background:#f4f4f4;width:100%;}
.top p{height:80px;line-height:80px;color:#666;}
.top p a{color:#3b6fd9;}

.nav{background:url(../img/menu_bg.jpg) repeat-x center top;width:100%;height:41px;line-height:41px;overflow:hidden;}
.nav li{float:left;width:140px;text-align:center;background:url(../img/ooe.jpg) no-repeat right center;height:33px;padding:8px 0px 0px;}
.nav li a{display:block;color:#fff;font-size:14px;}

.banner{width:100%;height:300px;overflow:hidden; position:relative;}
.banner1{width:100%;height:300px;background:url(../images/banner1.jpg) no-repeat center;}
.banner2{width:100%;height:300px;background:url(../images/banner2.jpg) no-repeat center;}
.banner .hd{ height:15px; overflow:hidden; position:absolute; right:48%; bottom:5px; z-index:1; }
.banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner .hd ul li{ float:left; margin:0px 5px;  width:30px; height:10px; line-height:14px; text-align:center;border-radius:8px;-webkit-border-radius:8px;background:#fff; cursor:pointer; }
.banner .hd ul li.on{ background:#f00; color:#fff; }



.hotnews{height:40px;line-height:40px;background:#fff;border-bottom:1px solid #ccc;}
.hotnews h2{background:url(../img/ofoe.jpg) no-repeat left center;padding:0px 10px 0px 25px;font-size:14px;font-weight:bold;color:#d30000;float:left;font-family:Microsoft Yahei;}
.hotnews .bd .tempWrap{ width:800px !important; }
.hotnews .bd li{line-height:40px;float:left;text-align:left;_display:inline; width:auto !important;margin:0px 40px 0px 10px;}
.hotnews .bd li a{color:#666;font-size:12px;}
.hotnews .hd{width:32px;height:17px;border:1px solid #b8b8b8;margin-top:8px;}
.hotnews .hd .prev,.hotnews .hd .next{width:15px;height:17px;display:block;float:left;cursor:pointer;}
.hotnews .hd .prev{background:url(../img/leftf.jpg) no-repeat center;border-right:1px solid #b8b8b8;}
.hotnews .hd .next{background:url(../img/rights.jpg) no-repeat center;}

.lef{width:200px;}
.lef h2,.rig h2,.indcom h2,.indnews h2{color:#0f4ba4;font-size:15px;font-weight:bold;line-height:40px;}
.rig .h2{border-bottom:2px solid #0f4ba4;margin-bottom:20px;}
.rig h2 a{color:#f00;font-size:15px;font-weight:bold;line-height:40px;}
.lef ul{background:url(../img/info_bg.jpg) repeat-y center top;width:200px;}
.lef ul li{background:url(../img/info_bg.png) no-repeat left center;padding-left:10px;margin:0px 5px;line-height:32px;border-bottom:1px solid #154d9f;}
.lef ul li a{font-size:14px;color:#fff;}
.lef div{background:#f1f1f1;line-height:24px;color:#666;padding:10px 8px;}

.rig{width:750px;}
.rig .indprod li{border:1px solid #ccc;width:225px;float:left;line-height:26px;text-align:center;margin:6px 11px;}
.rig .indprod li p{border-top:1px solid #ccc;}
.rig .indprod li img{display:block;width:100%;text-align:center;margin:0 auto;}

.indcom{width:550px;line-height:26px;}
.indnews{width:400px;}
.indnews li,.news li{line-height:26px;border-bottom:1px solid #f1f1f1;}
.indnews li a,.news li a{float:left;padding-left:3px;}
.indnews li span,.news li span{float:right;}

.link{height:32px;line-height:32px;border:1px solid #ccc;border-left:none;border-right:none;margin:20px 0 8px;}
.foot{padding:0px 0px 4px;}


.bgtable{border:1px solid #ccc;border-top:none;border-right:none;}
.bgtable td{border:1px solid #ccc;border-bottom:none;border-left:none;line-height:36px;padding:0px 5px;}

.bgtable tr:nth-child(odd){background:#f2f2f2;}

